.testimonial {
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    font-style: italic;
    color: #666;
}

.testimonial h5 {
    margin-top: 20px;
    margin-bottom: 0;
}

.carousel-item {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 300px;
}